EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [opties] bestand

Bekijk een e-boek.

Als u aan ebook-viewer parameters met spaties mee wilt geven, moet u deze met aanhalingstekens omsluiten. Bv.: "/some path/with spaces"

[OPTIES]

--continue
    Laatst geopend boek verder lezen

--detach
    Loskoppelen van de controleterminal, indien aanwezig (alleen Linux)

--force-reload
    Dwing herladen van alle geopende boeken af

--full-screen, --fullscreen, -f
    Indien gespecificeerd, zal het e-boekleesvenster proberen in volledig scherm te openen bij opstarten.

--help, -h
    toon dit helpbericht en stop

--open-at
    The position at which to open the specified book. The position is a location or position you can get by using the Go to->Location action in the viewer controls. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". The form toc-href:something will match the href (internal link destination) of toc nodes. The matching is exact. If you want to match a substring, use the form toc-href-contains:something. The form ref:something will use Reference mode references. The form search:something will search for something after opening the book. The form regex:something will search for the regular expression something after opening the book.

--raise-window
    Indien gespecificeerd, zal het e-boekleesvenster proberen naar voren te komen bij opstarten.

--version
    toon programmaversie en stop

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal